c_compiler: clang
cpu_optimization_target: nocona
cxx_compiler: clangxx
fortran_compiler: gfortran
ignore_build_only_deps: [python]
lua: '5'
numpy: '1.11'
perl: 5.26.0
pin_build_as_run: numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x.x
    max_pin: x.x.x
python: '3.6'
r_base: '3.4'
target_platform: osx-64
